Subject: Re: Problems with Cygnus and paths (default / path, /tmp, and mo
From: [email-masked]

11 Jul 1998 18:45:53 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          11 Jul 1998 00:31:00 +0200
> From:          [email-masked] (Michael Hirmke)

> >d:\TEMP          /tmp                native      text!=binary
> [...]
> >e:               /                   native      text!=binary
> >
> >When I invoke byacc, I don't get any unusual errors.  But the resulting
> >output is (clearly) wrong.  On a different system (also NT V4.0, with
> >different directory paths), byacc is working fine.
> 
> I suspect this is, because all your mounts are non binary.
> >
> >    -- Jeff

Byacc b18 works fine in W95 even with directories mounted nonbinary
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".